Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{5026D572-5A5A-8AA8-8F6A-E387D87B9826}") = "Duper Mash Brothers", "Assembly-CSharp.csproj", "{C1CBB8BB-6BA7-15C5-2395-9F3687AA48FB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C1CBB8BB-6BA7-15C5-2395-9F3687AA48FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1CBB8BB-6BA7-15C5-2395-9F3687AA48FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1CBB8BB-6BA7-15C5-2395-9F3687AA48FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1CBB8BB-6BA7-15C5-2395-9F3687AA48FB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																											GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.IndentWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
